CreateCdpPolicy
CreateCdpPolicy
POST
/zstack/v1/cdp-backup-storage/policyOperation ID
CreateCdpPolicySince
4.5.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe name of the resource.
descriptionStringOptional. Optional. The detailed description of the resource.
retentionTimePerDayIntegerRequiredThe retention time of the recovery points.
recoveryPointPerSecondIntegerRequiredThe retention interval of the recovery points.
hourlyRpSinceDayIntegerRequiredThe day from which to keep a recovery point hourly.
dailyRpSinceDayIntegerRequiredThe day from which to keep a recovery point per day.
expireTimeInDayIntegerRequiredThe valid time of the backup data.
fullBackupIntervalInDayIntegerRequiredThe interval of the full backup.
resourceUuidStringOptional. The UUID of the resource.
tagUuidsListOptional. The UUID list of the tags.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
